\exo{}
On note, pour $n\in \N$, $P_n = X^{2^n} +X^{2^{n-1}} + 1 \in\R[X]$. Montrer que 
\begin{equation*}
  \forall n \leq m \Rightarrow P_n | P_m
\end{equation*}





\ifwithcorrection \correction 
Par \underline{transitivité} de la division, il suffit de montrer que pour tout $n \in \N$, $P_n | P_{n+1}$. Or

\begin{align*}
  P_{n+1} &= X^{2^{n+1}} + X^{2^n} + 1 \\
          &= (X^{2^{n}} +1)^2 - (X^{2^{n-1}})^2 \\
          &= (X^{2^n} - X^{2^{n-1}}+1)P_n
\end{align*}
D'où le résultat.

\fi
